.page-id-2814 {
    header {
        #webNav {
            position: relative;
            background: var(--color-green);
        }

        #mobileNav {
            position: relative;
            background: var(--color-green);
        }
    }

    section.phaseiiFaqs {
        display: flex;
        flex-direction: column;
        background: #ede0cf;

        .faqs-contents {
            width: 100%;
            max-width: 62.25vw;
            margin: 0 auto;
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 70px;

            @media (max-width: 1199px) {
                max-width: 100%;
            }

            .header-title {
                h1 {
                    color: var(--color-gold);
                    font-size: 120px;
                    text-align: center;
                    width: 100%;
                    max-width: 749px;
                    margin: auto;
                    font-family: "Span Compressed Bold";

                    @media (max-width: 575px) {
                        font-size: 20.87vw;
                    }
                }
            }

            .faqs-main-content {
                display: flex;
                gap: 70px;

                @media (max-width: 1550px) {
                    flex-direction: column;
                }

                .faq-topics {
                    background: var(--color-light-beige);
                    display: flex;
                    flex-direction: column;
                    gap: 20px;
                    padding: 20px;
                    border-radius: 20px;
                    border: 1px solid var(--color-gold);
                    width: 100%;
                    max-width: 344px;
                    height: 100%;
                    max-height: 248px;

                    @media (max-width: 1550px) {
                        max-width: -webkit-fill-available;
                        flex-direction: row;
                    }

                    @media (max-width: 575px) {
                        flex-direction: column;
                        max-height: 100%;
                    }

                    button {
                        &.faq-topic {
                            width: 100%;
                            max-width: -webkit-fill-available;
                            border-radius: 10px;
                            font-family: "Span Compressed", sans-serif;
                            font-size: 28px;
                            letter-spacing: 0.4px;
                            padding: 10px 20px;
                            background: none;
                            text-align: left;
                            color: var(--color-gold);
                            border: none;
                            transition: 0.3s ease;

                            @media (max-width: 1550px) {
                                text-align: center;
                                font-size: 24px;
                            }

                            &.is-active {
                                color: var(--color-green);
                                background:
                                    linear-gradient(
                                        180deg,
                                        rgba(0, 0, 0, 0) 0%,
                                        rgba(0, 0, 0, 0.1) 100%
                                    ),
                                    rgba(213, 195, 170, 1);
                            }

                            &:hover {
                                color: var(--color-green);
                                background: var(--color-beige);
                            }
                        }
                    }
                }
            }

            .faq-items {
                display: flex;
                flex-direction: column;
                width: 100%;
                max-width: 802px;

                @media (max-width: 1550px) {
                    max-width: 100%;
                }

                .faq-item {
                    padding: 40px;
                    border-bottom: 1px solid var(--color-gold);

                    @media (max-width: 767px) {
                        padding-right: 0;
                        padding-left: 0;
                    }

                    .question {
                        display: flex;
                        justify-content: space-between;
                        align-items: center;

                        h2 {
                            color: var(--color-green);
                            font-family: var(--fontMain);
                            font-size: 36px !important;
                            margin-bottom: 0;
                        }

                        #collapseBtn {
                            cursor: pointer;

                            .minus-icon {
                                display: none;
                            }
                        }
                    }

                    .answer {
                        /*overflow: hidden;*/
                        /* height: 60px; */
                        height: 100%;
                        display: flex;
                        flex-direction: column;
                        justify-content: flex-end;
                        /*transition: 0.3s ease;*/

                        overflow: hidden;
                        max-height: 0;
                        opacity: 0;
                        transform: translateY(-6px);

                        transition:
                            max-height 0.4s ease,
                            opacity 0.4s ease,
                            transform 0.4s ease;
                        p {
                            color: var(--color-black);
                            font-size: 14px;
                            font-family: var(--fontSecond);
                            line-height: 24px;
                            margin-bottom: 0;
                            margin-top: 35px;
                        }

                        &.active {
                            /*height: 60px;*/

                            /*height: 100%;*/
                            /*max-height: fit-content;*/

                            max-height: 1000px;
                            opacity: 1;
                            transform: translateY(0);

                            @media (max-width: 575px) {
                                /*height: 100px;*/
                            }
                        }
                    }
                }
            }
        }
    }
}
